Tato stránka používá „cookies“. Soubory cookie nám pomáhají poskytovat, chránit a zlepšovat naše služby. Více informací zde. Přijmout cookies
Tato stránka používá „cookies“. Soubory cookie nám pomáhají poskytovat, chránit a zlepšovat naše služby. Více informací zde. Přijmout cookies

Přidání diskuzního příspěvku

U webhostingu lze v administraci upravit některé konfigurační parametry PHP, tedy modifikovat php.ini, případně přepínat mezi verzemi 5.3 až 7.1.

posix_getpwuid()

Michal Janata, 08.02.2015 08:17:51

Dobrý den,

WordPress mi při automatické aktualizaci hlásí tuhle chybu Warning: posix_getpwuid() has been disabled for security reasons in /data/web/virtuals/70296/virtual/www/domains/michaljanata.cz/wp-admin/includes/class-wp-filesystem-direct.php on line 190<br /> nevíte co to může být? Jedinou změnu kterou jsem udělal je ta, že jsem změnil PHP 5.3 na PHP 5.6 a od té doby mi to tohle hlásí. Zkoušel jsem i PHP 5.5 a tam je to v pohodě. Nevíte co by to mohlo být?


Nový příspěvek
Téma diskuze: Diskuze ke článku 'Webhosting - konfigurace PHP'
Vaše jméno: *
Předmět: *
Obsah:
*
  - nevkládejte žádné HTML tagy
  - odkazy budou automaticky zvýrazněny
odebírat další příspěvky v tomto tématu e-mailem
Kontrola:
opište text z obrázku:

Přihlášení zákazníka

Nemáte ještě zákaznický účet? Registrace

Copyright © WEDOS, 2018

Facebook RSS